<STYLE>

A.kwd, A.kwd:visited,A.kwd:link     {COLOR: #3078bc;    FONT-FAMILY: Arial, Helvetica, sans-serif;    TEXT-DECORATION: underline}
A.kwd:hover{COLOR: #003366;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}

A.forum,A.forum:link,A.forum:visited,A.forum:active{FONT-SIZE: 12px;COLOR: #525252;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;TEXT-DECORATION: none}
A.forum:hover{FONT-SIZE: 12px;COLOR: crimson;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;TEXT-DECORATION: none}

A,A:link,A:visited,A:active{COLOR: #09255F;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;TEXT-DECORATION: none}
A:hover{COLOR: #09255F;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;TEXT-DECORATION: underline}


A.small,A.small:link,A.small:visited,A.small:active{FONT-SIZE: 8pt;COLOR: gray;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none}
A.small:hover{FONT-SIZE: 8pt;COLOR: crimson; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none}

A.home,A.home:link,A.home:visited,A.home:active{FONT-SIZE: 11pt;COLOR: #3078bc;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right;TEXT-DECORATION: none}
A.home:hover{ FONT-SIZE: 11pt; COLOR: #6cc6eb;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none}

A.white,A.white:link,A.white:visited,A.white:active{COLOR: #ffffff;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: center;TEXT-DECORATION: none}
A.white:hover{COLOR: #e5e5e5;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: center;TEXT-DECORATION: none}

P{FONT-SIZE: 11pt;COLOR: #09255F; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right}
TR{ FONT-SIZE: 12px; COLOR: #09255F; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right }
TD{ FONT-SIZE: 12px; COLOR: #09255F; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right }
TH{ PADDING-RIGHT: 5px;PADDING-LEFT: 5px;FONT-WEIGHT: bold;    BACKGROUND-IMAGE: url('/Images/bg/bg_Blue_4.gif');COLOR: white;FONT-FAMILY: Arial, Helvetica, sans-serif;HEIGHT: 30px;TEXT-ALIGN: right}
ul.a{list-style-image: url('/images/Smilies/41.gif');font-size:12px;color:#09255F;font-weight:none}

.title
{
    PADDING-RIGHT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: right
}
.input_style{BORDER: gray 1px solid;FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif;    BACKGROUND-COLOR: aliceblue; TEXT-ALIGN: right}

.yel{ WIDTH: 100%;}

.text_need_reg{PADDING-RIGHT: 5px;PADDING-LEFT: 5px;FONT-SIZE: 12px;COLOR: #000000;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-ALIGN: right}

.sub_button{BORDER-RIGHT: #696969 1px solid;BORDER-TOP: #ffffff 1px solid;FONT-WEIGHT: bold;FONT-SIZE: 8pt;BORDER-LEFT: #ffffff 1px solid;CURSOR: hand;COLOR: #ffffff;BORDER-BOTTOM: #696969 1px solid;FONT-FAMILY: Arial, Helvetica, sans-serif;LETTER-SPACING: 0px;BACKGROUND-COLOR: #2796c4}

.botton_style{BORDER-RIGHT: #696969 1px solid;BORDER-TOP: #ffffff 1px solid;FONT-WEIGHT: bold; FONT-SIZE: 8pt;BORDER-LEFT: #ffffff 1px solid;CURSOR: hand;COLOR: #ffffff;BORDER-BOTTOM: #696969 1px solid;FONT-FAMILY: Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #205fa1}

.sun
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    HEIGHT: 22px;
    BACKGROUND-COLOR: lightsteelblue
}
.father
{
    BACKGROUND: #d5dde6;
    HEIGHT: 22px
}

.formInput{PADDING-RIGHT: 5px;PADDING-LEFT: 5px;FONT-FAMILY: 'Arial (Hebrew)';HEIGHT: 28px;BACKGROUND-COLOR: #e5e5e5}

.fromMsgdetails
{
    BACKGROUND: aliceblue;
    HEIGHT: 22px
}
.sunEmail
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    HEIGHT: 22px;
    BACKGROUND-COLOR: #cde0ee
}

.List
{
    COLOR: #003366;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    font-size:11pt;
}
.formheader
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: 1px;
    COLOR: white;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: 1px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #406493;
    TEXT-ALIGN: right
}
.formheaderred
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: 1px;
    COLOR: white;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: 1px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #dd0000;
    TEXT-ALIGN: right
}
.MenuTD
{
    PADDING-LEFT: 20px;
    CURSOR: hand;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.mainTD
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM:5px;
    WIDTH: 580px;
    PADDING-TOP:0px;
    BACKGROUND-COLOR: white
}

.ForumFather
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    BORDER-BOTTOM: gray 1px;
    FONT-FAMILY: 'Arial (Hebrew)'
}
.ForumSun
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    BORDER-BOTTOM: gray 1px;
    FONT-FAMILY: 'Arial (Hebrew)'
}
.MailTitle
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../images/Backgrounds/bg_menu.gif);
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px
}
.FormHead
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: 'Arial (Hebrew)';
    HEIGHT: 22px;
    BACKGROUND-COLOR: crimson
}


.FormTitle
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: darkred
}

.navtext
{
    BORDER-TOP-WIDTH: 3px;
    BORDER-LEFT-WIDTH: 3px;
    FONT-SIZE: 12px;
    BORDER-LEFT-COLOR: darkgray;
    BORDER-BOTTOM-WIDTH: 3px;
    BORDER-BOTTOM-COLOR: darkgray;
    WIDTH: 200px;
    COLOR: #ffffff;
    BORDER-TOP-COLOR: darkgray;
    BACKGROUND-COLOR: orange;
    BORDER-RIGHT-WIDTH: 3px;
    BORDER-RIGHT-COLOR: darkgray;
    layer-background-color: #000066
}
.news
{
    SCROLLBAR-FACE-COLOR: #e5e5e5;
    SCROLLBAR-HIGHLIGHT-COLOR: #e5e5e5;
    SCROLLBAR-SHADOW-COLOR: #e5e5e5;
    SCROLLBAR-3DLIGHT-COLOR: #e5e5e5;
    SCROLLBAR-ARROW-COLOR: #ff6600;
    SCROLLBAR-TRACK-COLOR: #e5e5e5;
    SCROLLBAR-DARKSHADOW-COLOR: gray
}

.tt
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 2px;
    COLOR: white;
    PADDING-TOP: 2px
}
.tdr
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 3px;
    WIDTH: 12.5%;
    PADDING-TOP: 3px
}
.tdra
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    BACKGROUND: aliceblue;
    PADDING-BOTTOM: 3px;
    WIDTH: 12.5%;
    PADDING-TOP: 3px
}
.tdc
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 3px;
    WIDTH: 12.5%;
    COLOR: #003366;
    PADDING-TOP: 3px;
    TEXT-ALIGN: center
}
.th_green
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../images/sections/green_M.gif);
    COLOR: #e5e5e5;
    BORDER-BOTTOM: #007236 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 24px;
    TEXT-ALIGN: right
}
.th_blue
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../images/th_blue.gif);
    COLOR: #003366;
    BORDER-BOTTOM: #ffffff 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 19px;
    TEXT-ALIGN: right
}

.theblue
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND-IMAGE: url(../images/menu_header_25.gif);
    COLOR: white;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 25px;
    TEXT-ALIGN: right
}

.menuButtonIdle
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    BACKGROUND-IMAGE: url(/Images/bg/bg_cell.gif);
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.menuButtonRoll
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    BACKGROUND: #8fbe14;
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.menuButtonIdleMarked
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    height:30px;
    BACKGROUND-IMAGE: url('/Images/bg/bg_Blue_4.gif');
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center;
    font-weight:bold;

}
.menuButtonRollMaked
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bolder;
    BACKGROUND: #004a80;
    height:30px;
    CURSOR: pointer;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: center
}
.gray
{
    COLOR: gray
}


.header
{
    COLOR: #9e005d
}


H1 {color:#8FBE14; font-size:14pt;MARGIN:0px; FONT: Arial, Helvetica, sans-serif;}
H2 {color:#09255F; font-size:12pt;MARGIN:0px; FONT: Arial, Helvetica, sans-serif;font-weight:bold}
H3 {color:#09255F; font-size:12pt;MARGIN:0px; FONT: Arial, Helvetica, sans-serif;}


.but{BACKGROUND: #FFFFFF;height:20px;CURSOR: pointer;COLOR: #000000;FONT-FAMILY: Arial;width:160px;padding-right:5px;padding-left:5px}
.butm{PADDING-LEFT: 3px;background:#D3DFE6;height:20px;CURSOR: pointer;COLOR: #000000;FONT-FAMILY: Arial;width:160px;padding-right:5px;padding-left:5px}

div.menu{position:absolute;visibility:hidden;backgroubd:white;z-index:20;right:-3px;top:24px}
div.menu2{position:absolute;visibility:hidden;backgroubd:white;z-index:20;left:-3px;top:24px}

A.bar,A.bar:link,A.bar:visited,A.bar:active { COLOR: #3B5998; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none;}
A.bar:hover  {  COLOR: #09255F; FONT-FAMILY: Arial, Helvetica, sans-serif;  TEXT-DECORATION: none}

A.reg, A.reg:visited,A.reg:link,A.reg:active{COLOR:#0000FF;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION:none}
A.reg:hover{COLOR:#09255F;FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: underline}

.tdmark{background:#ECEFF5;padding:3px}
.tdunmark{background:#FFFFFF;padding:3px}

.btn{font-size:12pt;color:#FFFFFF;background:#8FBE14;FONT-FAMILY: Arial, Helvetica, sans-serif;border:#739E01 2px solid;font-weight:bold;cursor:pointer;}
.cell{background:#ECEFF5;padding:3px}

.bizdetails{height:30px;background:#ECEFF5;border-top:#1E3162 1px solid;font-weight:bold;padding-right:10px;TEXT-DECORATION:underline}
.hpl{border-top:#8FBE14 5px solid;background:#ECEFF5;height:30px;padding-right:10px}

li{    font-size:11pt;}

div.background
  {
  width:570px;
  height:250px;
  background:url('/Images/HomeDesc2.jpg') repeat;
  border:1px solid #cecece;
  }
div.transbox
  {
  width:410px;
  height:180px;
  margin: 28px 70px;
  padding:10px;
  direction:rtl; 
  background-color:#ffffff;
  border:1px solid #cecece;
  /* for IE */
  filter:alpha(opacity=90);
  /* CSS3 standard */
  opacity:0.9;
  }
div.transbox p
  {
  margin:30px 40px;
  font-weight:bold;
  color:#000000;
  }

ul {list-style-image: url('/images/ul.png');}

.my_ul {list-style-image: url('/images/ul.png');}
.my_ul li {font-size:14pt}

</STYLE>



